@charset "UTF-8";
/*-------------------------------
	common
-------------------------------*/
#Contents,
#footer_sitemap,
.btn_clear span {
  font-family: "Hitachi Sans", "Noto Sans JP", "Yu Gothic UI", "Noto Sans" ,sans-serif !important;
  font-weight: 400; }

#Contents * {
  box-sizing: border-box; }

#Contents {
  padding-left: 0 !important;
  padding-right: 0 !important; }

figure {
  padding: 0;
  margin: 0; }

#Contents img {
  width: auto !important;
  max-width: 100%; }

@media screen and (min-width: 768px) {
  #Contents .max_img_w {
    max-width: 600px !important; } }

.pc_none {
  display: none; }

.obf_cover,
.obf_contain {
  width: 100%; }

.obf_cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;'; }

.obf_contain img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;'; }

h2,
h2 span {
  background: none;
  border: none; }

/*-------------------------------
	flex
-------------------------------*/
.d_flex {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap; }

.jus_sb {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.sb_cp {
  position: relative; }

.sb_cp::after {
  content: "";
  display: block;
  width: 30%; }

/*-------------------------------
	font	
-------------------------------*/
.roboto,
.h_title::before,
.btn_more span,
.culture_link a span::before,
.int_dl dt::before,
.sec_block_env h2::after {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: normal; }

/*-------------------------------
	color
-------------------------------*/
.fc_white {
  color: #fff; }

.fc_blue {
  color: #3064F6; }

.bg_gray {
  background: #EFEFEF; }

/*-------------------------------
	border radius
-------------------------------*/
.b_radius {
  border-radius: 10px;
  overflow: hidden; }

/*-------------------------------
	kome
-------------------------------*/
.kome {
  position: relative;
  padding-left: 1.25em; }

.kome::before {
  content: "※";
  display: block;
  width: 1em;
  height: 1em;
  font-size: 1em;
  position: absolute;
  left: 0;
  top: 0; }

/*-------------------------------
	sec block inner
-------------------------------*/
.sec_block {
  width: 100%;
  overflow: hidden;
  position: relative; }

.sec_block p {
  font-size: 112.5%;
  line-height: 2;
  letter-spacing: 0.04em;
  font-weight: 400;
  color: #0C0C0C; }

.sec_inner {
  width: 100%;
  max-width: 995px;
  padding: 0 15px;
  margin: 0 auto; }

.sec_inner_wide {
  width: 100%;
  /* max-width:1305px; */
  max-width: 1275px;
  padding: 0 15px;
  margin: 0 auto; }

/*-------------------------------
	h_title
-------------------------------*/
.h_title {
  margin-bottom: 2.75em; }

.h_title_center {
  text-align: center; }

.h_title::before,
.h_title strong {
  content: attr(data-en);
  display: block;
  font-size: 437.5%;
  line-height: 1.4285;
  font-weight: 500;
  color: #3064F6;
  letter-spacing: 0.01em;
  transform: scale(1.05, 1);
  transform-origin: left center; }

.h_title_center::before {
  text-indent: -0.65em; }

.h_title span {
  font-size: 150%;
  font-weight: 600;
  display: block;
  padding-top: 0.25em;
  letter-spacing: 0.05em;
  color: #231815;
  line-height: 1.65; }

.h_title_white span,
.h_title_white::before {
  color: #fff; }

/*-------------------------------
	btn more
-------------------------------*/
.btn_more {
  text-decoration: none !important;
  display: block;
  width: 100%;
  max-width: 210px;
  height: 50px;
  line-height: 50px;
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%);
  border-radius: 25px;
  text-align: center;
  padding: 0 2em 0 2em;
  position: relative;
  overflow: hidden;
  transition: background .3s; }

.btn_more_white {
  background: #fff; }

.btn_more::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity .3s; }

.btn_more::after {
  content: "";
  display: block;
  width: 12px;
  height: 10px;
  background: url(../../../recruit/img/arrow_more.svg) no-repeat center/contain;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: background .3s ,transform .3s; }

.btn_more span {
  text-decoration: none;
  font-size: 100%;
  display: inline-block;
  color: #fff;
  text-indent: -0.5em;
  letter-spacing: 0.05em;
  transform: scale(1.15, 1);
  transform-origin: center;
  font-weight: 500;
  line-height: 1;
  transition: color .3s;
  position: relative;
  vertical-align: 0.1em; }

/* Chrome only */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .btn_more span {
    vertical-align: 0.1em; } }
/* end Chrome only */
.btn_more:hover::before {
  opacity: 0; }

.btn_more:not(.icon_ex):hover::after {
  transform: translateX(4px); }

.btn_more_white:hover::after {
  background-image: url(../../../recruit/img/arrow_more_blue.svg); }

.btn_more_white:hover span {
  color: #3064F6; }

.btn_more.icon_ex::after {
  width: 13px;
  height: 13px;
  background: url(../../../recruit/img/icon_ex.svg) no-repeat center/contain; }

/*-------------------------------
	footer
-------------------------------*/
.FatMenuWide {
  padding-bottom: 15px !important; }

/*-------------------------------
	link block
-------------------------------*/
.link_block {
  width: 49.01%;
  max-width: 473px; }

.link_block a {
  display: flex;
  align-items: center;
  min-height: 250px;
  padding: 20px 90px 20px 50px;
  background: #fff;
  border-radius: 10px;
  text-decoration: none;
  color: #0C0C0C;
  position: relative;
  transition: background .3s;
  overflow: hidden; }

.link_block a:hover {
  background: #F0F0F0; }

.link_block a::after {
  content: "";
  display: block;
  width: 32px;
  height: 18px;
  background: url(../../../recruit/img/arrow_black.svg) no-repeat center/contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 48px;
  margin: auto 0;
  transition: transform .3s; }

.link_block a span {
  font-size: 112.5%;
  letter-spacing: 0.05em;
  font-weight: 600;
  display: block;
  position: relative; }

.link_block a span::before {
  content: attr(data-en);
  display: block;
  font-size: 222.222%;
  line-height: 1.25;
  font-weight: 400;
  letter-spacing: 0.015em;
  padding-bottom: 0.25em;
  color: #0C0C0C;
  transform: scale(1.1, 1);
  transform-origin: left center; }

.link_block a:hover::after {
  transform: translateX(4px); }

/*-------------------------------
	entry
-------------------------------*/
#entry {
  padding: 90px 0 25px; }

#entry .h_title {
  margin-bottom: 3em; }

#entry .h_title span {
  font-size: 112.5%;
  padding-top: 1.5em;
  font-weight: 400;
  letter-spacing: .04em; }

#entry .link_block {
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate(0, 80px); }

#entry .link_block a {
  height: 100%;
  min-height: 160px;
  background: #1e2a82;
  background: linear-gradient(90deg, #0044a7 0%, #1e2a82 100%);
  display: flex;
  align-items: center;
  justify-content: center; }

#entry .link_block.-block2 {
  transition-delay: 0.3s; }

#entry .link_block.-block2 a {
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%); }

#entry .link_block.-block3 {
  width: 100%;
  max-width: 100%;
  margin-top: 20px;
  transition-delay: 0.6s; }

#entry .link_block.-block3 a {
  min-height: 80px; }

#entry .link_block a::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.15);
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity .3s; }

#entry .link_wrap.scrollin .link_block {
  opacity: 1;
  transform: translate(0, 0); }

#entry .link_block a:hover::before {
  opacity: 1; }

#entry .link_block a span {
  font-size: 150%;
  line-height: 1;
  padding-bottom: 2px;
  color: #fff; }

#entry .link_block a::after {
  background-image: url(../../../recruit/img/arrow_white.svg); }

/*-------------------------------
	topic path
-------------------------------*/
#TopicPath {
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%); }

#TopicPath ul li a,
#TopicPath ul li a:link,
#TopicPath ul li strong {
  color: #fff; }

#TopicPath ul li {
  background-image: url(../../../recruit/img/icon_topic_path_transition_hd.gif); }

/*-------------------------------
	sub fview
-------------------------------*/
#sub_fview {
  padding: 70px 0 100px;
  background: #008bff;
  background: linear-gradient(90deg, #008bff 0%, #3064f6 100%); }

.sub_fview_inner {
  /* max-width:1305px; */
  max-width: 1275px;
  padding: 0 15px;
  margin: 0 auto;
  overflow: hidden; }

.sub_fview_inner h1 span {
  font-size: 150%;
  letter-spacing: 0.05em;
  font-weight: 600;
  color: #fff;
  display: block;
  padding-top: 1.25em; }

.sub_fview_inner h1::before {
  content: attr(data-en);
  display: block;
  font-size: 437.5%;
  font-weight: 600;
  letter-spacing: 0.02em;
  transform: scale(1.05, 1);
  transform-origin: left center;
  color: #fff;
  line-height: 1; }

.sub_fview_inner p {
  font-size: 112.5%;
  line-height: 2;
  font-weight: 500;
  letter-spacing: 0.04em;
  max-width: 400px;
  padding-left: 40px;
  color: #fff; }

/*-------------------------------
	scroll in
-------------------------------*/
.fadein {
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate(-80px, 0); }

.rightin {
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate(80px, 0); }

.bottomin {
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate(0, 80px); }

.delay2 {
  transition-delay: 0.3s; }

.delay3 {
  transition-delay: 0.6s; }

.delay4 {
  transition-delay: 0.9s; }

.delay5 {
  transition-delay: 1.2s; }

.fadein.scrollin,
.rightin.scrollin,
.bottomin.scrollin {
  opacity: 1;
  transform: translate(0, 0); }

/*-------------------------------
	
-------------------------------*/
/*-------------------------------
	
-------------------------------*/
/*-------------------------------
	
-------------------------------*/
/*-------------------------------
	
-------------------------------*/
/*-------------------------------
	responsive
-------------------------------*/
@media screen and (max-width: 994px) {
  .link_block a {
    padding: 20px 60px 20px 15px; }

  .link_block a::after {
    right: 20px; } }
/* end 994px */
/*-------------------------------
	ver sp
-------------------------------*/
@media screen and (max-width: 767px) {
  .sp_none {
    display: none; }

  .pc_none {
    display: block; }

  /*-------------------------------
  	sec block inner
  -------------------------------*/
  .sec_block p {
    font-size: 87.5%; }

  /*-------------------------------
  	h_title
  -------------------------------*/
  #Contents .h_title {
    margin-bottom: 1.25em; }

  .h_title::before,
  .h_title strong {
    font-size: 262.5%; }

  .h_title strong {
    line-height: 1.1;
    margin-bottom: .5em; }

  .h_title span {
    font-size: 100%;
    padding-top: 0em; }

  /*-------------------------------
  	btn more
  -------------------------------*/
  .btn_more {
    max-width: 250px;
    margin: 0 auto; }

  .btn_more::after {
    width: 14px;
    height: 11px;
    right: 22px; }

  .btn_more span {
    font-size: 87.5%; }

  /*-------------------------------
  	link block
  -------------------------------*/
  .link_block {
    width: 100%;
    max-width: 100%; }

  .link_wrap .link_block:not(:last-of-type) {
    margin-bottom: 20px; }

  .link_block a {
    min-height: 125px;
    padding: 20px 50px 20px 25px; }

  .link_block a::after {
    width: 22px;
    height: 12px;
    right: 24px; }

  .link_block a span {
    font-size: 87.5%; }

  .link_block a span::before {
    font-size: 143.75%; }

  /*-------------------------------
  	entry
  -------------------------------*/
  #entry {
    padding: 45px 0 25px; }

  #entry .h_title_center::before {
    letter-spacing: 0; }

  #entry .h_title_center span {
    font-size: 87.5%;
    padding-top: .25em; }

  #entry .link_block {
    transform: translate(0, 40px); }

  #entry .link_block a {
    min-height: 85px; }

  #entry .link_block a span {
    font-size: 100%; }

  #entry .link_block.-block3 {
    margin-top: 0; }

  #entry .link_block.-block3 a {
    min-height: 85px; }

  /*-------------------------------
  	sub fview
  -------------------------------*/
  #sub_fview {
    padding: 45px 0 40px; }

  .sub_fview_inner h1 {
    margin-bottom: 50px; }

  .sub_fview_inner h1 span {
    font-size: 100%;
    padding-top: 0.5em; }

  .sub_fview_inner h1::before {
    font-size: 262.5%; }

  .sub_fview_inner p {
    font-size: 87.5%;
    max-width: 100%;
    padding-left: 0px; }

  /*-------------------------------
  	scroll in
  -------------------------------*/
  .fadein {
    transform: translate(-40px, 0); }

  .rightin {
    transform: translate(40px, 0); }

  .bottomin {
    transform: translate(0, 40px); }

  .delay2 {
    transition-delay: 0s; } }
/* end 767px */
/*-------------------------------
	
-------------------------------*/
